Bug 115543 - diffutils src rpm file not found with up2date
diffutils src rpm file not found with up2date
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
:
Depends On:
Blocks: up2date-404
  Show dependency treegraph
 
Reported: 2004-02-13 08:56 EST by Daris A Nevil
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: rhn360
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 15:51:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daris A Nevil 2004-02-13 08:56:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
[root@viper SRPMS]# up2date --get --download --src diffutils

Fetching all package list for channel: rhel-i386-es-3...
########################################

Fetching package list for channel: rhel-i386-es-3...
########################################

diffutils-2.8.1-8.i386.rpm...
########################################
File Not Found:
File Not Found: diffutils-2.8.1-8.src.rpm

Error Message:
    Invalid RPM package diffutils-2.8.1-8.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this 
problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred 
and
     details on how to reproduce this problem.


Version-Release number of selected component (if applicable):
diffutils-2.8.1-8

How reproducible:
Always

Steps to Reproduce:
1. up2date --get --download --src diffutils
    

Expected Results:  The source rpm should be downloaded into my 
local /var/spool/up2date directory.

Additional info:
Comment 1 Tim Waugh 2004-02-13 09:02:17 EST
Not a package bug.
Comment 2 Mihai Ibanescu 2004-10-29 15:56:04 EDT
This was fixed a while ago.

Note You need to log in before you can comment on or make changes to this bug.